Page MenuHomePhabricator

Engage the Community with the citation usage project.
Closed, ResolvedPublic

Description

Get help from Community Liasons to engage the community with the 'Understanding Citation Usage' project.

Proposal
https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Citation_Usage

The documentation will be added to the page as more content becomes available. The Discussion page on meta can be used by community members to communicate about the project.

Data collection details
In the coming week, we will finalize the start time, end time, duration of the data collection, and sampling rate.

Event Timeline

Miriam triaged this task as High priority.Jun 13 2018, 1:44 PM
Miriam created this task.

Get help from Community Liasons to engage the community with the 'Understanding Citation Usage' project.

@Miriam: For WMF folks, see https://office.wikimedia.org/wiki/Community_Liaisons/Support_requests

leila edited projects, added Research; removed Epic, Research-Programs.Jun 13 2018, 4:02 PM
leila updated the task description. (Show Details)
Miriam claimed this task.Jun 14 2018, 10:15 AM
Miriam added a subscriber: Elitre.
Elitre edited subscribers, added: Johan; removed: Elitre.Jun 19 2018, 9:04 AM
Vvjjkkii renamed this task from Engage the Community with the citation usage project. to y3aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii removed Miriam as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from y3aaaaaaaa to Engage the Community with the citation usage project..Jul 2 2018, 7:55 AM
CommunityTechBot assigned this task to Miriam.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
leila moved this task from Staged to Done (current quarter) on the Research board.Jul 2 2018, 6:23 PM
DarTar closed this task as Resolved.Jul 28 2018, 2:11 AM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q4-FY18 on the Research-Archive board.Jul 28 2018, 2:13 AM